RISCV32-PICO-ELF-GCC(1)

NAME
riscv32-pico-elf-gcc - GNU C compiler for Raspberry Pi Pico RISC-V devices

SYNOPSIS
riscv32-pico-elf-gcc [options] file...

DESCRIPTION
riscv32-pico-elf-gcc is a cross-compiler targeting bare-metal RISC-V devices configured for the Raspberry Pi Pico platform (RP2350 Hazard3 core). It supports the C language and LTO.

For full documentation of GCC options, see gcc(1) or https://gcc.gnu.org/onlinedocs/.

SEE ALSO
riscv32-pico-elf-g++(1), riscv32-pico-elf-cpp(1), gcc(1)